twitter4j

## Interface TimeZone

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  TimeZoneJSONImpl

    public interface TimeZone
    extends Serializable

Author:
  Alessandro Bahgat - ale.bahgat at gmail.com

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getName()`
`String` `tzinfoName()`
`int` `utcOffset()`

### Method Detail

#### getName

    String getName()

#### tzinfoName

    String tzinfoName()

#### utcOffset

    int utcOffset()